Bug 1469587 - [Failed] to start Crash Recovery Kernel Arming
[Failed] to start Crash Recovery Kernel Arming
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2017-07-11 10:13 EDT by Paul Lambert
Modified: 2017-12-12 05:23 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2017-12-12 05:23:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Paul Lambert 2017-07-11 10:13:36 EDT
Description of problem: Booting takes much longer most likely due to a timeout that needs to expire before continuing the boot process.

Version-Release number of selected component (if applicable):
Linux BRSINC-01Fed 4.11.9-200.fc25.x86_64 #1 SMP Wed Jul 5 18:19:05 UTC 2017 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:
most boot ups.  This issue has been present for sometime.  It seems to be getting worse

Steps to Reproduce:

Actual results:
There should be no delay in the boot process.  There was no OS crash when system was shutdown.  But, there was an dnf update which installed a new kernel

Expected results:

Additional info:

There could be an issue with initializing the wireless device.  

tail output of of DMESG

[   30.033474] NET: Registered protocol family 40
[   30.229151] fuse init (API version 7.26)
[   35.208189] ppdev: user-space parallel port driver
[   41.258510] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   41.943385] Ebtables v2.0 registered
[   44.351513] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   50.661378] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[   52.019114] Netfilter messages via NETLINK v0.30.
[   52.175587] ip_set: protocol 6
[   62.625992] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   62.861645] r8169 0000:05:00.0 eno1: link down
[   62.861751] IPv6: ADDRCONF(NETDEV_UP): eno1: link is not ready
[   62.872094] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   63.280031] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   63.695346] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   64.069702] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   65.329989] IPv6: ADDRCONF(NETDEV_UP): wlo1: link is not ready
[   65.417739] wlo1: authenticate with 0c:54:a5:97:3f:f8
[   65.427881] wlo1: send auth to 0c:54:a5:97:3f:f8 (try 1/3)
[   65.429905] wlo1: authenticated
[   65.430620] wlo1: associate with 0c:54:a5:97:3f:f8 (try 1/3)
[   65.434887] wlo1: RX AssocResp from 0c:54:a5:97:3f:f8 (capab=0x431 status=0 aid=2)
[   65.435167] wlo1: associated
[   65.435308] IPv6: ADDRCONF(NETDEV_CHANGE): wlo1: link becomes ready
[   97.362467] radeon 0000:00:01.0: evergreen_surface_check_2d:282 texture pitch 1600 invalid must be aligned with 128
[   97.362472] radeon 0000:00:01.0: evergreen_cs_track_validate_texture:831 texture invalid 0x18fc31c1 0x40000383 0x060a0000 0x00000000 0xa0000000 0x800204da
[   97.362527] [drm:radeon_cs_ioctl [radeon]] *ERROR* Invalid command stream !
Comment 1 Fedora End Of Life 2017-11-16 14:53:00 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2017-12-12 05:23:59 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.